<!DOCTYPE html><style>
    #login-dp{
        min-width: 250px;
        padding: 14px 14px 0;
        overflow:hidden;
        background-color:rgba(255,255,255,.8);
    }
    #login-dp .bottom{
        background-color:rgba(255,255,255,.8);
        border-top:1px solid #ddd;
        clear:both;
        padding:14px;
    }
    @media(max-width:768px){
        #login-dp{
            background-color: inherit;
            color: #fff;
        }
        #login-dp .bottom{
            background-color: inherit;
            border-top:0 none;
        }
    }
</style>

<html xmlns:th="http://www.thymeleaf.org">
<head lang="en">

    <title>Restaurant</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"></link>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>

<body background="http://s1.1zoom.me/big0/862/Fast_food_Pizza_Tomatoes_Pepper_Wood_planks_528059_1280x853.jpg" style="color: #FDFEFE">
<nav class="navbar navbar-default navbar-inverse" role="navigation">
    <div class="container-fluid">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="#">Pedidos Cotoca</a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav">
                <li class="active"><a href="/admin/products">Productos</a></li>
                <li><a href="/admin/restaurants"><Afiliados>Restaurantes</Afiliados></a></li>
            </ul>

            <ul class="nav navbar-nav navbar-right">
                <li><a><i class="glyphicon glyphicon-lock"></i><td th:text="${nameA}">Nombre </td></a></li>
                <li><a th:href="${'/logout'}"><Afiliados>Cerrar Sesion</Afiliados></a></li>
            </ul>
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container-fluid -->
</nav>


<h3 >Restaurante</h3><p th:text="${restaurant.name}"></p>
<br />
<h3>Direccion</h3><p th:text="${restaurant.direction}"></p>
<br />
<h3>Telefono</h3><p th:text="${restaurant.phone}"></p>
<br />
<h3>Calificacion</h3><p th:text="${restaurant.score}"></p>
<br />

<br />
<br />



<!--<div th:each="product : ${restaurant.products}">
    <div th:text="${product.name}"></div>
    <div th:text="${product.price}"></div>
    <br />
    <br />
</div>-->

</body>
</html>